.row{
    margin: auto;
}
.main-card-detail{
    position: relative;
    min-width: 50vw;
}
.topic-area{

}
.topic{
    background: #4D77DD;
    color: white;
}
.selected-img > div{
    display: flex;
    height: 100%;
    margin: auto;
}
@media only screen and (max-width: 768px){
    .selected-img{
        display: flex;
        height: 30vh;
    }
    .selected-img img{
        margin: auto;
        width: 100%; 
        height: 100%;
        object-fit: contain;
    }
}
@media only screen and (min-width: 769px){
    .selected-img{
        display: flex;
        height: 40vh;
    }
    .selected-img img{
        margin: auto;
        height: 100%; 
    }
}
.small-img-area{
    padding: 10px;
    display: flex;
}

.small-img-area-detail{
    width: 90%;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
    margin: 0 auto;
    display: flex;
    cursor: pointer;
    height: 11vh;
    width: 11vh;
}
.small-img-area img{
    height: 80%;
    margin: auto;
    width: 100%; 
    object-fit: contain;
}
.btn-group{
    width: 100%;
    display: flex;
}
.btn-group > div{
    margin: 20px auto;
    text-align: center;
}
.btn-group .btn-cart{
    border: 1px solid #ff7315;
    border-radius: 10px;
    outline: 0;
    margin-bottom: 10px;
}
.btn-group .btn-close{
    border: 1px solid #4D769D;
    border-radius: 10px;
    outline: 0;
}
.active{
    border: 2px solid #4D769D;
}
